/*==================================================
About Section
==================================================*/

#about {
  background: #8080800d url(../media/demo/Pages/bg-map.svg) no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  z-index: 1;
}

/* #about .headline h1::before {
  content: "ABOUT";
  color: #f1f2f2;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -60px;
  font-size: 150px;
  z-index: -2;
} */

.about-me img.my-band {
  position: absolute;
  left: 0;
  right: 0;
  top: 580px;
  margin: auto;
}

ul.social-links {
  margin: 30px 0 0 0;
}

ul.social-links li {
  position: relative;
  height: 30px;
  width: 30px;
  margin: 6px;
}

ul.social-links li::before {
  content: "";
  background: #000;
  height: 30px;
  width: 30px;
  position: absolute;
  left: 0;
  z-index: -1;
  transform: rotate(45deg);
  top: 0;
}

ul.social-links li a {
  color: #fff;
}

ul.social-links li a:hover {
  color: #f7941e;
  transition: 1s all;
}

/*Positioning Parallax Elements*/

#about ul.element-scroll-parallax li:nth-child(1) {
  right: 52%;
  bottom: 10%;
}

#about ul.element-scroll-parallax li:nth-child(2) {
  right: 44%;
  bottom: 10%;
}

#about ul.element-scroll-parallax li:nth-child(3) {
  left: 44%;
  bottom: 10%;
}

#about ul.element-scroll-parallax li:nth-child(4) {
  left: 52%;
  bottom: 10%;
}

/*==================================================
 CSS for width 480px
==================================================*/

@media only screen and (max-width: 480px) {
  #about {
    min-height: auto !important;
  }
  .about-me img.my-band {
    display: none;
  }
}
section {
  text-align: center;
  position: relative;
}

.container {
  max-width: 1130px;
}

.wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
}

.parallax-background img {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1000;
}

ul.element-scroll-parallax {
  margin: 0;
}

ul.element-scroll-parallax li {
  list-style: none;
  position: absolute;
  z-index: 1;
}

.form-control {
  background: transparent;
  border: 0;
  box-shadow: none;
  border-bottom: 1px solid #f1f2f2;
  border-radius: 0;
  font-size: 14px;
  padding: 6px 10px;
}

/*==================================================
 section-counter start
==================================================*/
.section-counter {
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
  display: flex;
  justify-content: space-evenly;
}

.counter-item {
  text-align: center;
  margin-bottom: 20px;
  width: 25%;
}
.counter {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(135deg, #447f8070, #447f80);
}
@media only screen and (max-width: 767px) {
  .counter-item {
    width: 50%;
  }
  .counter {
    width: 185px;
    height: 185px;
    margin: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .counter-item {
    width: 33.33%;
  }
  .counter {
    width: 205px;
    height: 205px;
    margin: auto;
  }
}

.counter:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.counter:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 5px solid #ffffff;
  /* border-top-color: #000000; */
  border-radius: 50%;
  /* animation: spin 2s linear infinite; */
  opacity: 0.8;
}
/* 
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} */

.counter-number {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 0;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  transition: color 0.3s ease;
}

.counter:hover .counter-number {
  color: #fff;
}

.counter-label {
  font-size: 11px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
  letter-spacing: 0;
  line-height: 18px;
  transition: color 0.3s ease;
}

.counter:hover .counter-label {
  color: #fff;
}

/* Responsive Styles */
@media screen and (max-width: 767px) {
  .counter-number {
    font-size: 28px;
  }

  .counter-label {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .counter-number {
    font-size: 32px;
  }

  .counter-label {
    font-size: 13px;
  }
}

/*==================================================
 section-counter end
==================================================*/

/*==================================================
About Section Hover card
==================================================*/

.service_box {
  margin: 20px 0;
  padding: 30px 20px 20px 20px;
  text-align: center;
  border-radius: 10px;
  transition: all 0.3s ease 0s;
  background: #fff;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
  -moz-box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
  box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
}
.service_box:hover {
  background: #fff;
  border-bottom: 2px solid #eb5454;
}
.service_box .service_icon {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  font-size: 35px;
  background: #f5f5f5;
  line-height: 70px;
  border-radius: 50px;
  transform: translateY(0);
  transition: all 0.3s ease 0s;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
  -moz-box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
  box-shadow: 0px 0px 30px 0px rgba(3, 129, 129, 0.31);
}
.service_box:hover .service_icon {
  transform: translateY(-100%);
}
.service_box .service_icon i {
  color: #333;
}
.service_box:hover .service_icon i {
  color: #eb5454;
}
.service_box h3 {
  position: relative;
  top: 20px;
  margin: 0;
  color: #000000;
  font-size: 21px;
  text-transform: capitalize;
  transform: translateY(0%);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

.service_box:hover h3 {
  top: -30px;
  color: #eb5454;
}
.service_box p {
  color: #000000;
  margin: 0;
  opacity: 0;
  transition: all 0.3s linear 0s;
  font-size: 12px;
  line-height: 16px;
  word-wrap: break-word;
}
.service_box:hover p {
  opacity: 1;
}

/*==================================================
About Section Hover card
==================================================*/

.our-values .row h3::after {
  content: " ";
  display: block;
  margin-top: 8px;
  border: 2px solid #eb5454;
  width: 90px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#vision .row h3::after {
  content: " ";
  display: block;
  margin-top: 8px;
  border: 2px solid #eb5454;
  width: 50px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.our-values .box-3 h3 {
  color: #eb5454;
}

.our-values .box-3 p {
  margin-top: 20px;
}
